html{color:#000;background:#fff;}
html,body{width:100%;min-width:1000px;
    height:100%;}
body{font:12px/1.5 "Microsoft YaHei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input,select{margin:0;padding:0;}li{list-style:none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
em{font-style:normal}b,strong,th{font-weight:normal;}
button,input,textarea,select{/*background:none; border:none;*/font-family:"宋体",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline:none;}*/

a{text-decoration:none;color:#333333;}


.clearfix {*zoom:1}
.clearfix:after{content:"";display:block; clear:both;}
.clearDiv{clear:both;height:0;font-size:0; overflow:hidden;}

.fl{float:left;}
.fr{float:right;}
.main{width:1000px;margin:0 auto;}

.header{height:50px;}
.head>a{ float:left;display:block; width:131px;margin:8px 0 0 0px}
.head div{float:right;padding-top:16px;}
.head div>a{display:block;float:left;margin-left:38px;}
.head div>a img{vertical-align:top;}
.head div p{float:left;position:relative;width:24px;height:20px;}
.wenxin{vertical-align:top;cursor:pointer}
.img1{position:absolute;left:-48px;top:40px;width:114px;height:121px;z-index:1;display:none}



.banner{background:url("../images/banner.jpg") no-repeat center top;height:740px;}
.ban1{padding-top:158px;padding-left:120px;}
.ban2 img{margin:0 -4px;}
.ban2{margin-top:-8px;padding-left:160px;}


.content1{background:url("../images/con1.png") no-repeat center top; padding-bottom:150px}
.content1 .main{background:url("../images/con1.png") no-repeat center top; }
.con1div{padding-top:56px;}
.con1div1fl{width:287px;margin-left:36px;}
.con1div1fl h4{background:url("../images/bg3.png") no-repeat left 50%;font:bold 24px/28px "Microsoft YaHei";color:#333333;padding-left:57px; width:500px;}
.con1div1fl h4 span{color:#f4716e}
.con1div1fl dl{background:url("../images/bg1.png") no-repeat right top;height:215px;margin-top:39px;}
.con1div1fl dt{padding-top:40px;}
.con1div1fl dd{margin-left:25px;width:250px;}
.con1div1fl dt img{width:145px;height:180px;}
.con1div1fl dd h6{font:bold 18px/26px "Microsoft YaHei";color:#333;padding-top:34px;}
.con1div1fl dd p{padding-top:6px;}
.con1div1fl dd p span{display:block;font:18px/32px "Microsoft YaHei";color:#f8706d;}


.con1div1fl1{width:287px;margin-left:36px;}
.con1div1fl1 h4{background:url("../images/bg3.png") no-repeat left 50%;font:bold 24px/28px "Microsoft YaHei";color:#333333;padding-left:57px;}
.con1div1fl1 h4 span{color:#f4716e}
.con1div1fl1 dl{background:url("../images/bg1.png") no-repeat right top;height:215px;margin-top:67px;}
.con1div1fl1 dt{padding-top:40px;}
.con1div1fl1 dd{margin-left:25px;width:250px;}
.con1div1fl1 dt img{width:145px;height:180px;}
.con1div1fl1 dd h6{font:bold 18px/26px "Microsoft YaHei";color:#333;padding-top:34px;}
.con1div1fl1 dd p{padding-top:6px;}
.con1div1fl1 dd p span{display:block;font:18px/32px "Microsoft YaHei";color:#f8706d;}

.con1div1fr{width:1000px;;margin-left:35px;}
.con1div1fr h2{font:bold 44px/48px "Microsoft YaHei";color:#333333;    margin-top: 40px;  text-align:center;}
.con1div1fr h4{background:url("../images/bg4.png") no-repeat 7px 50%;font:bold 24px/28px "Microsoft YaHei";color:#333333;    margin-top: 40px; }
.con1div1fr h4 span{color:#f4716e;    margin-left: 56px;}
.con1div1fr dl{background:url("../images/bg2.png") no-repeat right top;height:280px;margin-top:39px;margin-right: 100px;}
.con1div1fr dt{padding-top:40px;}
.con1div1fr dt img{width:145px;height:180px;}
.con1div1fr dd{margin-left:25px;width:245px;}
.con1div1fr dd h6{font:bold 20px/26px "Microsoft YaHei";color:#333;padding-top:58px;}
.con1div1fr dd p{padding-top:22px;font:18px/32px "Microsoft YaHei";color:#ff9f3f; width:700px;}
.con1div1fr dd p span{display:block;}
.con1div1{margin-top:48px;margin-left:36px;}
.con1div1 h4{background:url("../images/bg6.jpg") no-repeat left 50%;font:bold 24px/28px "Microsoft YaHei";color:#333333;padding-left:49px;}
.con1div1 h4 span{color:#f4716e}
.con1div1difl{width:287px;height:251px;background:url("../images/bg5.jpg") no-repeat right bottom;margin-right:34px}
.con1div1di{margin-top:28px;}
.con1div1di2{ width:876px; margin:28px auto auto;}
.con1div1difl2{width:404px;height:251px;background:url("../images/bg5.jpg") no-repeat right bottom;margin-right:34px}


.content2{background:url("../images/con2.jpg") no-repeat center top;height:1300px;}
.con2{padding-top:77px;}
.con2header{padding-right:76px;}
.con2header h2{background:url("../images/tit2.png") no-repeat left 50%;font:bold 44px/48px "Microsoft YaHei";color:#333333;padding-left:80px;margin-left:107px;}
.con2div1{background:url("../images/bg7.png") no-repeat center top;height:883px;margin-top:38px;padding-top:37px;}
.con2div1di{background:url("../images/bg8.png") no-repeat 45px top;}
.con2div1di h4{font:bold 22px/26px "Microsoft YaHei";color:#333333;text-align:center;padding-top:33px;}
.con2div1di p{font:18px/30px "Microsoft YaHei";color:#333333;padding:18px 54px 0 45px;}
.con2div1di p span{font-weight:bold;color:#ff5c85}
.con2div1di1{margin-top:36px;}
.con2div1di1 h4{background:url("../images/bg9.png") no-repeat left top;width:194px;height:59px;font:24px/50px "Microsoft YaHei";color:#fff;padding-left:56px;margin-left:-10px;}
.con2div1di1 h4 span{font-weight:bold;padding-left:21px;}

.con2div1di1di{height:273px;background:url("../images/bg12.png") no-repeat 56px bottom;position:relative;margin-top:18px;}
.con2div1di1difl{background:url("../images/bg10.png") no-repeat left top;width:715px;height:262px;margin-left:46px;position:relative;z-index:1;padding-left:35px;}
.con2div1di1difl h3{font:bold 30px/34px "Microsoft YaHei";color:#333333;padding-bottom:25px;background:url("../images/bg11.png") no-repeat left bottom;padding-top:27px;}
.con2div1di1difl p{font:16px/30px "Microsoft YaHei";color:#333333;padding:6px 30px 0 0}
.con2div1di1difr{width:200px;height:200px;position:absolute;left:753px;top:-43px;}
.con2div1di1difl span{position:absolute;font:18px/22px "Microsoft YaHei";color:#333;right:38px;top:59px;}
.con2div1di2{background:url("../images/bg13.jpg") no-repeat center top;height:215px;margin-top:28px;padding-left:5px;padding-top:25px;}
.con2div1di2 p{float:left;margin:0 15px;}
.cong3div1di3{padding-left:48px;margin-top:19px;}
.cong3div1di3 h6{background:url("../images/bg14.png") no-repeat left 2px;padding-left:21px;height:28px;font:bold 20px/24px "Microsoft YaHei";color:#fff;}
.cong3div1di3 p{font:16px/26px "Microsoft YaHei";color:#fff;padding-right:50px;margin-top:10px;}


.content3{background:url("../images/con3.jpg") no-repeat center top;height:1300px;}
.con3{position:relative;}
.con3div1{background:url("../images/bg15.png") no-repeat left top;width:1000px;height:688px;position:absolute;left:0;top:-150px;padding-top:36px;}
.con3div1di{background:url("../images/bg16.png") no-repeat 45px top;}
.con3div1di h4{font:bold 22px/26px "Microsoft YaHei";color:#fff;text-align:center;padding-top:33px;}
.con3div1di p{font:18px/30px "Microsoft YaHei";color:#fff;padding:18px 54px 0 45px;}
.con3div1di p span{font-weight:bold;color:#ff5c85}
.con3div1di2{background:url("../images/bg9.png") no-repeat left top;width:194px;height:59px;font:24px/50px "Microsoft YaHei";color:#fff;padding-left:56px;margin-left:-10px;margin-top:37px;}
.con3div1di2 span{font-weight:bold;padding-left:21px;}
.con3div1di1{border-radius:4px;background-color:rgb(255, 255, 255);box-shadow:0px 11px 24px 0px rgba(0, 0, 0, 0.04);width:888px;height:410px;margin:39px 0 0 66px;position:relative;}
.con3div1di1>img{display:block;position:absolute;left:-20px;top:-20px;}
.con3div1di1>div{padding:37px 0 0 254px;}
.con3div1di1>div h6{font:bold 24px/28px "Microsoft YaHei";color:#f4716e;padding-bottom:25px;background:url("../images/bg17.jpg") no-repeat left bottom;}
.con3div1di1>div p{font:18px/32px "Microsoft YaHei";color:#495559;padding-right:40px;margin-top:12px;}
.con3div1di1>span{display:block;background:url("../images/bg20.jpg") no-repeat left top;height:23px;font:18px/22px "Microsoft YaHei";color:#495559;padding-left:30px;padding-top:25px;position:absolute;left:634px;top:37px;}
.con3div2{background:url("../images/bg18.png") no-repeat center top;height:558px;position:absolute;left:0;top:610px;width:1000px;padding-top:37px;}
.con3div2di{background:url("../images/bg19.png") no-repeat 45px top;}
.con3div2di h4{font:bold 22px/26px "Microsoft YaHei";color:#333;padding-top:33px;padding-left:159px}
.con3div2di p{font:18px/30px "Microsoft YaHei";color:#333;padding:18px 54px 0 45px;}
.con3div2di p span{font-weight:bold;color:#ff5c85}
.con3div2di2{background:url("../images/bg9.png") no-repeat left top;width:194px;height:59px;font:24px/50px "Microsoft YaHei";color:#fff;padding-left:56px;margin-left:-10px;margin-top:34px;}
.con3div2di2 span{font-weight:bold;padding-left:21px;}
.con3div2di1{border-radius:4px;background-color:rgb(255, 255, 255);box-shadow:0px 11px 24px 0px rgba(0, 0, 0, 0.04);width:888px;height:280px;margin:40px 0 0 66px;position:relative;}
.con3div2di1>img{display:block;position:absolute;left:-20px;top:-20px;}
.con3div2di1>div{padding:37px 0 0 254px;}
.con3div2di1>div h6{font:bold 24px/28px "Microsoft YaHei";color:#f4716e;padding-bottom:25px;background:url("../images/bg17.jpg") no-repeat left bottom;}
.con3div2di1>div p{font:18px/32px "Microsoft YaHei";color:#495559;padding-right:40px;margin-top:2px;}
.con3div2di1>span{display:block;background:url("../images/bg20.jpg") no-repeat left top;height:23px;font:18px/22px "Microsoft YaHei";color:#495559;padding-left:30px;padding-top:25px;position:absolute;left:664px;top:37px;}

.con3div3{position:absolute;left:0;top:1190px;padding-left:235px;}

.con3div3 a{display:block;background:url("../images/bg21.png") no-repeat left top;width:220px;height:85px;text-align:center;font:20px/52px "Microsoft YaHei";color:#fff;padding:15px 15px 0;margin-right:30px;}
.con3div3 div{width:250px;height:100px;position:relative;}
.con3div3 div>span{display:block;background:url("../images/bg21.png") no-repeat left top;width:220px;height:85px;text-align:center;font:20px/52px "Microsoft YaHei";color:#fff;padding:15px 15px 0;cursor:pointer}
.con3div3 a:hover,.con3div3 div>span:hover{background:url("../images/bg22.png") no-repeat left top;}
.con3div3 div>div{background:url("../images/bg23.png") no-repeat left top;height:164px;width:149px;padding:4px 6px 6px 13px;position:absolute;right:-172px;top:-7px;display:none}
.con3div3 div>div p{text-align:center;padding-top:10px;}
.con3div3 div>div i{font:14px/24px "Microsoft YaHei";color:#333;text-align:center;display:block;font-style:normal}


.content4{background:url("../images/con4.jpg") no-repeat center 1149px;padding-bottom:40px;}
.con4header{padding-top:97px;}
.con4header h2{background:url("../images/tit4.jpg") no-repeat left 50%;width:608px;font:bold 44px/48px "Microsoft YaHei";color:#333333;padding-left:98px;margin:0 auto;}
.con4header p{text-align:center;font:20px/24px "Microsoft YaHei";color:#000000;margin-top:14px;}
.con4div1fr{margin-left:38px;padding-top:6px;width:451px;}
.con4div1{margin-top:36px; margin-bottom:50px;}
.con4div1fr p{font:18px/30px "Microsoft YaHei";color:#333;margin-bottom:10px;}
.con4div1fr p span{color:#666}
.con4div1fr p i{color:#f4716e;font-style:normal}
.con4div1fr div{font:16px/20px "Microsoft YaHei";color:#f45e5b;margin-top:14px}

.con4div2{position:relative;margin-top:40px;padding-left:110px;}
.con4div2oul{position:absolute;left:0;top:20px;}
.con4div2oul.on{position:fixed;top:0;}
.con4div2oul li{background-color:rgb(198, 187, 186);width:111px;height:50px;font:18px/50px "Microsoft YaHei";color:#fff;text-align:center;margin-bottom:10px;cursor:pointer}
.con4div2oul li.on{background:#f4716e}
.con4div2div{border:1px solid #b2b2b2;width:836px;padding-left:52px;padding-top:41px;padding-bottom:80px;height:auto;background:#fff}
.img{margin-right:20px;}
.con4div2divdi h4{background:url("../images/bg24.jpg") no-repeat left 50%;font:bold 22px/26px "Microsoft YaHei";color:#f4716e;padding-left:26px;}
.con4div2divdi p{font:18px/30px "Microsoft YaHei";color:#333;padding-left:26px;margin-top:20px;padding-right:100px;}
.con4div2divdi div{margin-top:14px;padding-left:26px;}
.con4div2divdi{display:none}
.con4p1{font:16px/28px "Microsoft YaHei";color:#666666;padding:18px 0 0 190px;}



.con4div3{padding-left:235px;}

.con4div3 a{display:block;background:url("../images/bg21.png") no-repeat left top;width:220px;height:85px;text-align:center;font:20px/52px "Microsoft YaHei";color:#fff;padding:15px 15px 0;margin-right:30px;}
.con4div3 div{width:250px;height:100px;position:relative;}
.con4div3 div>span{display:block;background:url("../images/bg21.png") no-repeat left top;width:220px;height:85px;text-align:center;font:20px/52px "Microsoft YaHei";color:#fff;padding:15px 15px 0;cursor:pointer}
.con4div3 a:hover,.con4div3 div>span:hover{background:url("../images/bg22.png") no-repeat left top;}
.con4div3 div>div{background:url("../images/bg23.png") no-repeat left top;height:164px;width:149px;padding:4px 6px 6px 13px;position:absolute;right:-172px;top:-7px;display:none}
.con4div3 div>div p{text-align:center;padding-top:10px;}
.con4div3 div>div i{font:14px/24px "Microsoft YaHei";color:#333;text-align:center;display:block;font-style:normal}



.content5{background:url("../images/con5.jpg") no-repeat center bottom;position:relative;}
.con5p1{background:url("../images/bg25.png") no-repeat left top;width:450px;height:83px;font:24px/36px "Microsoft YaHei";color:#fff;padding:35px 0 0 113px;}
.con5div1{padding:65px 0 0 46px;}
.con5dl{margin-top:78px;}
.con5dl dt{background:url("../images/bg26.png") no-repeat left 50%;padding-left:37px;font:18px/40px "Microsoft YaHei";color:#fff;margin-left:48px;}
.con5dl dd{margin-left:18px;width:825px;}
.con5dl dd p{border-width:1px; border-color:rgb(255, 255, 255);border-style:solid;border-radius:3px;width:78px;height:38px;font:18px/38px "Microsoft YaHei";color:#fff;text-align:center;float:left;margin:0 24px 20px 0;cursor:pointer;}
.con5dl dd p.on{line-height:40px;border-radius:3px;background:#338db9;width:80px;height:40px;border:none}
.con5div2 p{width:692px;font:18px/30px "Microsoft YaHei";color:#fff;margin-bottom:28px;}
.con5div2 p.fl{width:362px;margin-right:50px;}
.con5div2{padding:13px 0 0 175px;}
.con5div2>div{display:none}
.con5_1{background:url("../images/bg27.png") no-repeat center top;width:100%;height:80px;left:0;bottom:0;font:14px/80px "Microsoft YaHei";color:#999999;text-align:center;}

.navfr{background:url("../images/navfr.png") no-repeat center top;width:240px;height:554px;position:fixed;right:0;top:10%;}
.navfroul{padding:71px 0 0 25px;}
.navfroul li{margin-bottom:16px;}
.navfroul li p{border-width:1px;border-color:rgb(170, 170, 170);border-style:solid;border-radius:3px;width:178px;height:38px;position:relative;}
.navfroul li p input{position:absolute;width:178px;height:38px;;left:0;top:0;background:none;border:none;font:16px/38px "Microsoft YaHei";color:#cccccc;padding-left:10px;outline:none;}
.navfroul li p span{display:block;font:16px/38px "Microsoft YaHei";color:#cccccc;padding-left:10px;}
.navfroul li p select{position:absolute;width:178px;height:38px;;left:0;top:0;background:none;border:none;font:16px/38px "Microsoft YaHei";color:#cccccc;padding-left:10px;outline:none;}
.qd_yzt{border-radius:3px;background-color:rgb(244, 113, 110);width:80px;height:40px;font:14px/40px "Microsoft YaHei";color:#fff;text-align:center;display:block;font-style:normal;margin-left:4px;cursor:pointer}
.qd_yztime{border-radius:3px;background-color:rgb(244, 113, 110);width:80px;height:40px;font:12px/40px "Microsoft YaHei";color:#fff;text-align:center;display:block;font-style:normal;margin-left:4px;display:none;cursor:pointer}
.qd_subm{background-color:rgb(244, 113, 110);width:188px;height:40px;border-radius:20px;font:16px/40px "Microsoft YaHei";color:#fff;text-align:center;border:none;display:block;outline:none;margin-left:25px;cursor:pointer}


.anniu{display: block;   
    width: 188px;
    height: 40px;
    text-align: center;
    font: 16px/40px "Microsoft YaHei";
    background-color: rgb(255, 159, 63);
    border-radius: 20px;
    margin-top: 20px;
	margin-left: 25px;		
}	
.anniu a{
    text-align: center;
    font:16px/40px "Microsoft YaHei";
    color:#fff;
    margin-right: 30px;
	border-radius: 20px;
	width:188px;}
.beizhu{
    margin-top: 10px;
    text-align: center;
    font: 14px/30px "Microsoft YaHei";
	color: rgb(255, 159, 63);
}